| Irrlicht 3D Engine |

Classes | Namespaces
IXMLWriter.h File Reference
`#include "IReferenceCounted.h"`
`#include "irrArray.h"`
`#include "irrString.h"`

Go to the source code of this file.

## Classes

- class irr::io::IXMLWriter
    Interface providing methods for making it easier to write XML files. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::io

    This namespace provides interfaces for input/output: Reading and writing files, accessing zip archives, xml files, ...